@charset "utf-8";
/* CSS Document: pc30.hws-berlin.de*/

@font-face {
	font-family: "TheSans_400";
	src: url("../fonts/TheSans_LT_400_.eot");
	src: url("../fonts/TheSans_LT_400_.eot?#iefix") format("embedded-opentype"),
	url("../fonts/TheSans_LT_400_.woff") format("woff"),
	url("../fonts/TheSans_LT_400_.svg#TheSans_LT_400_") format("svg");
	font-weight: normal;
	font-style: normal;
	}
			
@font-face {
	font-family: "TheSans_700";
	src: url("../fonts/TheSans_LT_700_.eot");
	src: url("../fonts/TheSans_LT_700_.eot?#iefix") format("embedded-opentype"),
	url("../fonts/TheSans_LT_700_.woff") format("woff"),
	url("../fonts/TheSans_LT_700_.svg#TheSans_LT_700_") format("svg");
	font-weight: normal;
	font-style: normal;
	}

body {
	background-color: #e3ecf5;
	color: #4c4c4c;
	font-family: TheSans_400, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height:21px !important;
	text-rendering: optimizeLegibility;
	}
	
b {
	font-family: TheSans_700, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal !important;
	}
	
h1 {
	float:left;
	width:100% !important;
	color:#4c4c4c;
	font-size:18px !important;
	font-weight:normal;
	text-transform:uppercase;
	margin-top:0 !important;
	margin-bottom:15px !important;
	display:block;
	text-rendering: optimizeLegibility;
	}
	
h3 {
	float:left;
	width:100%;
	color: #4c4c4c;
	font-size:18px !important;
	font-weight:normal;
	margin-top:0;
	margin-bottom:15px;
	text-transform:uppercase;
	text-rendering: optimizeLegibility;
	}
	
h4 {
	float:left;
	width:100% !important;
	color:#4c4c4c;
	font-size:18px !important;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:6px !important;
	display:block;
	text-rendering: optimizeLegibility;
	z-index:100;
	}
	
h5 {
	float:left;
	font-size:1.4em;
	font-weight:bold;
	color:#00CC00;
	color:#090;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
	text-rendering: optimizeLegibility;
	}
	
.bodytext {
	float:left;
	width:100%;
	}

	
.glyphicon {
	color:#FFFFFF;
	font-size:14px;
	margin-top:2px;
	}

	
@media (min-width: 768px){
.navbar-nav {
	margin-left:20px;
}

.navbar-nav>li {
	text-align: center;
}

#navbarCollapse {
	margin-left:-30px;
	margin-right:-30px;
	}
} 

.navbar-nav>li {
	font-weight:normal;
	color:#4c4c4c;
	text-transform:uppercase;
	margin-top:-1px;
	background-color:#E1D5CB
	}
	
.navbar-nav>li:hover{
	background-color:#E1D5CB;
	background-image:url(../pics/system/arrow.png);
	background-repeat:no-repeat;
	background-position:center top;	
	}	
	
.top_nav_active {
	background-image:url(../pics/system/arrow.png);
	background-repeat:no-repeat;
	background-position:center top;
	}

.navbar-nav>li>a {
	padding:16px 10px 14px 10px;
	font-weight:normal;
	color:#4c4c4c;;
	font-size:18px;
	}
	
.navbar-nav>li>a:hover {
	background-color:#E1D5CB;
	background-image:url(../pics/system/arrow.png);
	background-repeat:no-repeat;
	background-position:center top;	
	}	
	
.navbar {
	float:left;
	width:100%;
	background-color:#e4d8cf;
	height:62px;
	margin:0;
	border-bottom:#FFFFFF 10px solid;
	}
	
#footer_logo {
	float:right;
	margin:20px 20px 0 0;}
	
#nav_footer {
	float:left;
	list-style:none;
	text-transform:uppercase;
	font-size:18px;
	margin:20px 0 0 10px;
	padding:0;
	}
	
.nav_footer, .nav_footer_active {
	color:##4c4c4c; !important;
	}

.nav_footer:hover, .nav_footer_active:hover {
	color:#4c4c4c; !important;
	}
	
	
/*Das Bootstrap-Grid-System*/

.col-md-3 {
	margin-bottom:35px;}
	
.csc-default{
	float:left;
	width:100%;
	}
	
.csc-textpic {
	float:left;
	width:100%;
	}	
	
.csc-textpic-text {	
	margin-top: 20px;
    float: left;
    margin-left: 5px !important;
	}
	
.contact .csc-textpic-text {	
	margin-top: 0;
    float: left;
    margin-left: 8px !important;
	}

/*Die Tabellen: HAUS 01*/
.haus_01{
	color:#4c4c4c;
	background-color: #E1D5CB;
	font-size:15px;
	font-weight:normal;
	}

.haus_01 caption {
	color:#4c4c4c;
	background-color: #E1D5CB;
	margin:0;
	font-size:15px;
	font-weight:normal;
	padding:4px 0 1px 7px !important;
	}
	
.haus_01 tr {
	color:#4c4c4c;
	background-color: #ffffff;
	border-bottom:2px #E1D5CB solid;
	}
	
.haus_01 td {
	color:#4c4c4c;
	background-color: #ffffff;
	padding: 3px 5px 3px 5px;
	white-space: nowrap;
	}

	
/*Die Positions-Divs*/
#blue_top {
	float:left;
	width:100%;
	height:34px;
	color:#FFFFFF;
	padding:1px 0 1px 0;
	background-color:#74a0ce;
	border-bottom:#FFFFFF 10px solid;
	text-align:right;
	padding-right:100px;
	}

#blue_top img {
	margin-left:12px;}

#pc_30 {
	float:left;
	width:100%;
	/*height:175px;*/
	height:165px;
	background-color:#f7f2ee;
	border-bottom:#FFFFFF 10px solid;
	}
	
#pc_30 #headline {
	float:left;
	/*margin:75px 0 0 45px;*/
	margin:70px 0 0 45px;
	font-family: TheSans_700, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal !important;
	font-size:18px;
	width:auto;
	}
	
#pc_30 img {
	/*margin-top:20px;*/
	margin-top:16px;
	float:left;
	}
	
#content_start {
	width:100%;
	float:left;
	min-height:500px;
	background-color:#CCCCCC;
	border-bottom:#FFFFFF 10px solid;
	}
	
#slidecontrol_l {
	position:absolute;
	width:15%;
	height:425px;
	left:0px;
	top:0;
	z-index:1000;
	background-image:url(../pics/system/arrow_left.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	cursor:pointer;
	}
	
#slidecontrol_r {
	position:absolute;
	width:15%;
	height:425px;
	right:0px;
	top:0;
	z-index:1000;
	background-image:url(../pics/system/arrow_right.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	cursor:pointer;
	}

img:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

#content_one_line {
	width:100%;
	float:left;
	min-height:550px;
	padding-top:25px;
	padding-bottom:40px;
	background-color:#f7f2ee;
	border-bottom:#FFFFFF 10px solid;
	}
	
#content_one_line .ausstattung .csc-textpic-imagecolumn {
	margin-right:50px;
	}
	
#content_one_line .ausstattung .csc-textpic-lastcol {
	margin-right:0;
	}
	
#content_one_line .ausstattung .csc-textpic-caption {
	margin-top:5px;
	}
	
#content_one_line_form {
	width:100%;
	float:left;
	min-height:550px;
	padding-top:25px;
	background-color:#f7f2ee;
	border-bottom:#FFFFFF 10px solid;
	}
		
#content_one_line_standort {
	width:100%;
	float:left;
	min-height:250px;
	padding-top:25px;
	padding-bottom:40px;
	background-color:#f7f2ee;
	}
	
#content_one_line .csc-textpic-image,
#content_one_line .csc-textpic-imagewrap,
#content_one_line_standort .csc-textpic-image,
#content_one_line_standort .csc-textpic-imagewrap  {
	/*width:100% !important;*/
	}
		
#content_slideshow {
	width:100%;
	float:left;
	position:relative;
	height:auto;
	background-color:#f7f2ee;
	border-bottom: #FFFFFF 10px solid;
	}
	
#content_slideshow .container {
	position:relative;}
	
#content_slideshow figure img{
	float:left;
	position:relative;
	width:100% !important;
	height: auto !important;
}
	
#content_slideshow .csc-textpic-imagewrap {
	float:left;
	position:relative;
	width: 100% !important;
	background-color:#FFFFFF;
	}
	
#content_slideshow .csc-textpic-imagerow {
	float:left;
	position:relative
	width: 100% !important;
	height:100% !important;
	background-color:#FFFFFF;
	}
	
#content_slideshow .csc-textpic-image {
	float:left;
	position:relative;
	width: 100% !important;
	height:auto !important
	background-color:#FFFFFF;
	}
	
#content_slideshow .csc-textpic-imagecolumn {
	float:left;
	position:relative;
	width: 100% !important;
	height:auto !important;
	background-color:#FFFFFF;
	}
	
#content_one_line_map {
	width:100%;
	height:250px;
	float:left;
	padding:0;
	margin:0;
	background-color:#f7f2ee;
	border-bottom:#FFFFFF 10px solid;
	}
	
	
#content_one_line_map iframe {
	width:100%;
	padding:0;
	margin:0;
	margin-bottom:-6px;
	}
	
.content_top{
	width:100%;
	float:left;
	min-height:340px;
	background-color:#f7f2ee;
	padding-top:25px;
	border-bottom:#FFFFFF 10px solid;
	}
	
.content_top_left {
	float:left;
	min-height:270px;
	background-color:#f7f2ee;
	}
	
	
#storey_line {
	float:left;
	width:100%;
	height:25px;
	}
	
.floor {
	float:left;
	width:58px;
	height:25px;
	padding-top:3px;
	background-color:#FFFFFF;
	margin-right:4px;
	font-size:18px;
	text-align:center;
	font-family: TheSans_700, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal !important;
	}
	
.floor:hover {
	color:#FFFFFF;
	background-color:#E1D5CB;
	cursor:pointer;
	}
	
.floor_0 {
	color: #FFF;
	background-color:#E1D5CB;
	}
	
.content_top_right {
	float:right;
	min-height:110px;
	background-color:#f7f2ee;
	margin-bottom:38px;
	display:block;
	}
	
	
#house_line {
	float:left;
	width:100%;
	height:25px;
	margin-top:8px;
	}
	
#house_1 {
	float:left;
	font-size:15px;
	margin-left:78px;
	}

	
.stockwerke {
	float:left;
	position:relative;
	width:100%;
	height:auto;
	margin-top:30px;
	}


.stockwerk_0 {
	display:block;
	position:absolute;
	left:0;
	top:0;
	}
	
.stockwerk_1, .stockwerk_2, .stockwerk_3 {
	position:absolute;
	display:none;
	left:0;
	top:0;
	}

	
#c4 {
	width:auto;
	}
	
#top_legend {
	position:absolute;
	width:100%;
	height:20px;
	left:0;
	top:330px;
	}
	
#top_legend img {
	float:left;
	margin: 0 8px 0 30px;
	}
	
.text_legend {
	float:left;
	}

.dot_15 {
	float:left;
	width:18px;
	height:18px;
	background-color:#CBBDAE;
	margin:1px 8px 0 28px;
	}
	
.dot_2 {
	float:left;
	width:18px;
	height:18px;
	background-color:#CEDEEB;
	margin:1px 8px 0 30px;
	}
	
.dot_3 {
	float:left;
	width:18px;
	height:18px;
	background-color:#CBE4CD;
	margin:1px 8px 0 30px;
	}	

	
#vermietet {
	float:left;
	width:100%;
	margin-top:30px;
	padding-left:80px;
	}
	
.red_dot {
	float:left;
	width:18px;
	height:18px;
	background-color:#8c022d;
	margin:1px 10px 0 0;
	}
	
#reserviert {
	float:left;
	width:100%;
	margin-top:15px;
	padding-left:80px;
	}
	
.orange_dot {
	float:left;
	width:18px;
	height:18px;
	background-color:#E7C778;
	margin:1px 10px 0 0;
	}
	
.white_dot {
	float:left;
	width:18px;
	height:18px;
	background-color: transparent;
	margin:1px 10px 0 0;
	border:#999 1px solid;
	}
	
.dummy_white{
	float:left;
	padding-left:28px;
	}
	
.dummy_white a {
	font-weight:700;
	}	
	
.col_img img {
	width:100%;
	height:auto;}

.content_bottom{
	width:100%;
	float:left;
	min-height:270px;
	background-color:#f7f2ee;
	border-bottom:#FFFFFF 10px solid;
	padding: 25px 0 0 0;
	}
	
.container_map {
	width: 1424px !important;
	background-color: #f7f2ee;
	}
	
.col-md-4 ul {
	padding-left:18px;
	float:left;
}

.col-md-4 li {
	float:left;
	width:100%;
}	
	
footer {
	float:left;
	width:100%;
	height:130px;
	background-color:#e3ecf5;
	}
	
footer a {
	text-decoration:none;
	color: #4c4c4c;
	}
	
footer a:hover {
	text-decoration:none;
	color: #000000;
	}
	
	
.tx-indexedsearch h2 {
	font-size:1.2em;
	font-weight:bold;
	}
	
.tx-indexedsearch-rules {
	margin-bottom:45px;
	margin-top:30px;
	}
	
.tx-indexedsearch-searchbox a {	
	font-weight:bold;
	}
	
.tx-indexedsearch-searchbox table {
	margin-bottom:1em;
	}	

.tx-indexedsearch-searchbox table td {
	min-width:8.5em;
	height:2.5em;
	}
	
	
/* Aktuelles ########################################################## */
#content_aktuelles .csc-default {
	width:100%;
	float:left;
	min-height:200px;
	padding-top:25px;
	padding-bottom:30px;
	background-color:#f7f2ee;
	border-bottom:#FFFFFF 10px solid;
	}
	
#content_aktuelles .csc-textpic, 
#content_aktuelles .csc-textpic-intext-left-nowrap {
	width: 1230px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0;
	float:none;
	}
	
#content_aktuelles .csc-textpic-text{
	margin-top:-3px;
	width:410px;
	}
	
#content_aktuelles .csc-textpic-image img{
	width: 300px;
	height:auto;
	}
	
#content_aktuelles  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom:0;
	margin-right:16px;
	}
	
#content_aktuelles a{
	color: #860D32 !important;
	}
	
.download {
	height:28px;
	width:auto;
	float:left;
	padding-left:30px;
	padding-top:2px;
	background-image:url(../pics/system/download.png);
	background-repeat:no-repeat;
	color:#333333;
	margin-bottom:18px;
	}
	
.ground_plan_legend {
	float:left;
	width:100%;
	font-size:13px;
	margin-top:-20px;
	margin-bottom:25px;
	}
	

#alt-caption { 
	position: absolute; 
	color: white; 
	bottom: 15px; 
	right: 15px; 
	z-index: 700; 
	}
	
.cycle-slideshow {
	width:100;
	}

.cycle-slideshow img {
	width:100%;
	height:auto;
	}
	
#hinweis {
	float:left;
	width:100% !important;
	width:600px;
	margin-bottom:30px;
	color:#8c022d;
	font-weight:700;
	}
	

/* Media-Queries ###################################################### */
@media (min-width:480px) and (max-width:1023px) {
	.container {
		width: 768px;
		}
		
	#content_aktuelles .csc-textpic, 
	#content_aktuelles .csc-textpic-intext-left-nowrap {
		width: 750px;
		}
		
	#content_slideshow .csc-textpic-imagewrap {
		height:410px;
		}
		
	div.csc-textpic-right .csc-textpic-imagewrap {
		float:left;
		}
		
	#show_1400 {
		display:none;
		}
		
	#show_1024 {
		display:none;
		}
		
	#show_768 {
		display:block;
		}
		
	#show_768 .content_top {
		min-height:410px;
		}
		
	#show_768 .col-md-12 {
		float:left;
		width:100%;
		}
		
		#show_768 .row_1 {
			height: 380px;
			}
			
				
		#show_768 .row_2 {
			min-height: 350px;
			}
			
				
		#show_768 .row_3 {
			height: 310px;
			}
			
				
		#show_768 .row_4 {
			min-height: 380px;
			}
			
						
		#show_768 .row_4 .col-md-6 {
			width:45%;
			float:left;
			}
		
		#iframe_1 {
			width:768px;
			}
			
		div.ausstattung img {
			width:200px !important;
			height:auto !important;
		}
		
		div.ausstattung .csc-textpic-caption {
			font-size:13px;
			}
	}

@media (min-width: 1024px) and (max-width:1219px) {
	.container {
		width: 1024px;
		}
		
	#content_aktuelles .csc-textpic, 
	#content_aktuelles .csc-textpic-intext-left-nowrap {
		width: 990px;
		}
	
	#content_slideshow .csc-textpic-imagewrap {
		height:555px;
		}
	
	#show_1400 {
		display:none;
		}
		
	#show_1024 {
		display:block;
		}
		
	#show_768 {
		display:none;
		}
	
	#show_1024 .col-md-4 img {
		float:left;
		margin-top:25px;
		}
	
	#show_1024 .content_top {
		min-height: 410px !important;
		}
		
	#show_1024 #content_bottom{
		float:left;
		width:100%;
		min-height: 380px !important;
		padding-top:40px;
		background-color: #f7f2ee;
		border-bottom: #FFFFFF 10px solid;
		}
		
	#show_1024 .haus_01{
	font-size:13px;
	}

	#show_1024 .haus_01 caption {
		font-size:13px;
		padding:4px 0 1px 7px !important;
		}
		
	#show_1024 .haus_01 tr {
		border-bottom:2px #E1D5CB solid;
		}
		
	#show_1024 .haus_01 td {
		padding: 3px 3px 3px 3px;
		}
		
	#show_1024 .content_top_right {
		padding-top:105px;
		}
	
	div.csc-textpic-right .csc-textpic-imagewrap {
		margin-right: 50px;
		z-index:200
		}
		
	div.ausstattung img {
		width:285px !important;
		height:auto !important;
		}
		
	
}
	
@media (min-width:1220px) and (max-width:4400px) {
	.ground_plan .csc-textpic-right {
		margin-top:-25px;
		}
	
	.container {
		width: 1180px;
		}
		
	#content_slideshow .csc-textpic-imagewrap {
		height:700px;
		}
		
	.content_top {
		min-height:410px;
		}
		
	.content_top_right {
		padding-top:85px;
		}
		
	div.csc-textpic-right .csc-textpic-imagewrap {
		margin-right: 100px;
		z-index:200
		}
		
	#show_1400 {
		display:block;
		}
		
	#show_1024 {
		display:none;
		}
		
	#show_768 {
		display:none;
		}
	
	#iframe_1 {
		width:1180px;
		border:0;
		height:2280px;
		margin-left:-8px;
		}
		
	div.ausstattung img {
		width:320px !important;
		height:auto !important;
		}
}	

.submit_online {
	width:200px;
	height:45px;
	color:#FFFFFF;
	background-color:#74a0ce;
	font-size:16px;
	border-width:0;
	margin-top:11px;
	margin-bottom:39px;
	}
	
.submit_online:hover {
	background-color:#5f81a4;
	}
	
ul.csc-menu-3 {
	list-style:none;
	margin-left:0;
	padding-left:0;
	}
	
ul.csc-menu-3 li{
	font-weight: bold;
	float:left;
	width:100%;
	margin-bottom:15px;
	}
	
.flat_table .td-0 {
	width:90px;
	white-space:nowrap;
	}

.flat_table .td-1 {
	width:85px;
	text-align:right;
	}
	
#c192, #c193 {
	visibility:hidden;
	}
	
#c222, #c223 {
	margin-left:15px;
	}
	
div.csc-mailform #field-1 {
	margin-top:20px;
	}
	
div.csc-mailform ol li {
	float:left;
	width:100%;
    list-style: none;
	margin-bottom:10px;
}

div.csc-mailform li label {
    float: left;
	width:140px;
    vertical-align: baseline;
	font-weight:400;
}
	
div.csc-mailform input {
    background-color: #ffffff;
    border: #eeeeee 1px solid;
    width: 200px;
    padding: 4px 3px 4px 5px;
	}
		
div.csc-mailform input[type=submit], div.csc-mailform input[type=button], div.csc-mailform .button  {
	width:200px;
	height:45px;
	color:#FFFFFF;
	background-color:#CFBCAD;
	margin-right:30px;
	margin-top:20px;
	border-width:0;
	}
	
div.csc-mailform #submit_waiting_list {
		margin-left:-160px; !important;
	}
	
div.csc-mailform  .csc-form-element-textblock {
	font-size:13px;
	color:#999;
	}
	
div.csc-mailform  #field-12 {
	float:left;
	width:20px;
	}
	
div.csc-mailform .csc-form-11 {
	font-weight:700;
	color:#666666;
	}
	
div.csc-mailform .csc-form-12 label {
	float:right;
	width:510px;
	}

	
	
	